$LastChangedDate: 27-Juil-2011 $

# CL_cw_hohmannLine

Hohmann line

## Calling Sequence

       [Hl_imp,Hl_cont]= CL_cw_hohmannLine()

## Description

- Gives the Hohmann line angle for a two-impulse and for a continuous burn transfer.

## Parameters

hl_imp:

  Hohmann line for two-impulse transfer [rad]

hl_cont:

  Hohmann line for continuous burn transfer [rad]

## Authors

- CNES - DCT/SB

## See also

- CL_cw_twoImpulse

## Bibliography

- 1) Mecanique spatiale, CNES - Cepadues 1995, Tome II, 16.3.3.1.1 and 16.3.3.1.2

## Examples

    [Hl_imp,Hl_cont]= CL_cw_hohmannLine()